<!DOCTYPE html>
<html>
	<head>
	
		<style>
			body{
			font-family:"Times New Roman", Georgia, Serif;
			}
			h1{
			font-size:14px;
			text-align:center;
			}
			h2{
			font-weight:800;
			font-size:12px;
			
			}
			p{
			font-family:"BlissRegular";
			font-size:10px;
			}

		</style>
	
	</head>
<body>

<h1 style="text-align:center;font-weight:bold;">TERMS OF USE</h1>

<h2>USE OF MOBILE </h2>

<p>Any use by you of this mobile application ("Application") must be in accordance with these terms of use ("Terms of Use"). Please read the Terms of Use before you download and/or use the Application. It is a legally binding agreement and contains important information on your legal rights and obligations. By accessing any part of the Application you shall be deemed to have accepted the Terms of Use in full at the date of your first use of the Application. If you do not accept these Terms of Use in full, you may not download or use this Application. Abu Dhabi Distribution Company ("ADDC") may change or supplement these Terms of Use, without notice, at any time in its discretion and such changes or supplements shall be effective immediately upon such modified Terms of Use being made available on this Application. You will be bound by such changes or supplements even if you do not re-visit the Terms of Use. </p>

<p>By accessing this Application you agree to use this Application only for lawful purposes and in a manner which does not infringe the rights or inhibit the use of the Application by any third party.</p>

<p>Before you can access certain information on this Application you may be required to complete a registration process by providing the information requested by us. Such information must be complete, accurate, up to date and not misleading. We may rely on any information provided by you so it is important you comply with this requirement. If you provide us with incomplete, inaccurate, out of date or misleading information we may suspend or terminate your account at any time.  You must tell us promptly about any changes to the information that you have provided to us. These Terms of Use incorporate our Privacy and Security Policy (which explains how we use your personal information).</p>


<h2>COPYRIGHT AND REPRODUCTION</h2>
<p>ADDC has copyright in all materials present on this Application except where otherwise expressly indicated. You may download and use the Application for your personal, non-commercial use, or use within your organisation. </p>

<h2>DISCLAIMER</h2>
<p>Although reasonable care has been taken to ensure the accuracy and electronic integrity of this Application and its content, ADDC accepts no liability for any loss or damage whatsoever incurred as a result of the Application, including any content or functionality provided therein. Although ADDC aims to provide updates to this Application, ADDC is under no obligation to update the Application. ADDC will not be liable if for any reason the Application is unavailable or otherwise fails to function as desired at any time. </p>

<h2>GOVERNING LAW AND JURISDICTION</h2>
<p>These Terms of Use shall be governed by and construed and enforced in all respects in accordance with the Laws of Abu Dhabi, United Arab Emirates, and the federal Laws of the United Arab Emirates, without giving effect to the principles of conflicts of laws or choice of law provisions therein. </p>

<h1 style="text-align:center;font-weight:bold;">PRIVACY AND SECURITY POLICY</h1>
<p>This privacy and security policy ("Policy") explains how Abu Dhabi Distribution Company ("ADDC") may collect, use and share information provided by you or collected about you when you use ADDC's mobile application ("Application"). Please read this Policy carefully before you download and/or use the Application. It is a legally binding agreement and contains important information on your legal rights and obligations. By using this Application you accept this Policy and agree to abide by it. If you do not accept this Policy in full, your use of this Application must be terminated immediately. We take reasonable precautions to protect any data provided but cannot guarantee the security of data sent to us electronically and you agree that the transmission of such data is at your risk. ADDC reserves the right to change this Policy at any time. </p>

<h2>HOW INFORMATION IS COLLECTED</h2>
<p>ADDC automatically collect information about you when using the Application, including your location and the mobile device you are using. This is done in order to better provide certain services like helping you identify the nearest branch, and helping our contact centre locate you in the event of an emergency call. By downloading and/or using the Application, you are agreeing that ADDC may collect certain information pertaining to your use. For example, we may collect your personal data in a number of ways, including (i) when you use the Application and/or contact us regarding the same; (ii) when you download the Application and provide certain requested information through the registration process to set up an account with us or our service providers; (iii) when you make any payments using the Application; or (iv) when you set your preferences or other account information for the Application. </p>

<h2>TYPE OF INFORMATION</h2>
<p>Furthermore, we may collect other types of user information, including user location (time/day) to enable certain functions of the Application, including emergency communication. Such collection of information allows us to provide effective user experience for the Application. We may collect certain types of your personal data, including, but not limited to (i) your name, address, email address, telephone number and other contact information; (ii) any preferences that you may provide to us confirming whether you would like us (and selected third parties) to contact you with information and offers that may be of interest to you; and (iii) information about your use of our services; (iv) details of payments that you make to us (payment card details may be held by a third party payment provider but are not stored by ADDC in its own databases); or (v) information about your billing and payment history, and information we learn from the way you manage your account such as passwords. All passwords are held in an encrypted format and we use reasonable precautions to protect the privacy of such information.  </p>  

<h2>USE</h2>
<p>ADDC may use your personal data in the following ways (i) to provide you with our products and services, and to develop and improve those products and services and to ensure that the information we hold about you is kept up-to-date; (ii) to prevent, detect and prosecute fraud and other crime; or (iii) to manage and administer your account and provide you with bills and statements and to deal with any matters that arise in relation to your account. When you submit personal information to us, you are agreeing to permit us to access, store, and use the information for our business and other applicable services.  </p> 
<h2>DISCLOSURE</h2>
<p>We may share your personal data with (i) our employees, agents and/or professional advisors; (ii) other companies within the group of companies controlled by the Abu Dhabi Water and Electricity Authority; (iii) other third party contractors who provide services to us which require the processing of personal data; (iv) relevant authorities upon request; or (v) third party payment providers who process payments made over our Application or website. We will also share your personal data where we are under a legal obligation to do so, for example where we are required to share information under statute or because of a court order or otherwise under applicable law. </p>


</body>
</html>
